package com.mcwl.system.service;

import com.mcwl.common.core.domain.entity.SysUser;
import com.mcwl.system.domain.SysUserThirdAccount;

/**
 * 第三方登录表
 * @author DaiZibo
 * @date 2024/12/30
 * @apiNote
 */

public interface ISysUserThirdAccountService {
    SysUser selectUserByOpenId(String openid);

    void add(SysUserThirdAccount sysUserThirdAccount);

}
